{
  "name": "final",
  "version": "1.0.0",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "test:wdio": "wdio run ./configs/wdio.conf.js",
    "test:wdio:chrome": "wdio run ./configs/wdio.conf.chrome.js",
    "test:wdio:edge": "wdio run ./configs/wdio.conf.edge.js",
    "test:cucumber": "wdio run ./configs/wdio.conf.bdd.js",
    "test:cucumber:chrome": "wdio run ./configs/wdio.conf.bdd.chrome.js",
    "test:cucumber:edge": "wdio run ./configs/wdio.conf.bdd.edge.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "dotenv": "^16.4.5",
    "wdio": "^6.0.1"
  },
  "devDependencies": {
    "@wdio/cli": "^8.39.1",
    "@wdio/cucumber-framework": "^8.39.0",
    "@wdio/local-runner": "^8.39.1",
    "@wdio/mocha-framework": "^8.39.0",
    "@wdio/spec-reporter": "^8.39.0",
    "edgedriver": "^5.6.1",
    "wdio-edgedriver-service": "^3.0.3"
  }
}
